/**
* extra modul mit div wo die Navi verpackt ist, absoluter positionierung
*/
#left .main_menu_vertical
{
	/*position: absolute;
	top: 10px;
	left: 10px;
	z-index: 3;	*/
}


#left .mod_navigation
{

	
}


#left .mod_navigation ul
{
	
	list-style-type: none;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#left .mod_navigation li
{
	display: block;
	padding: 2px 16px 0 0;
	margin: 0 0 0 0;
	
}
#left .mod_navigation li.first
{
	padding: 0 16px 0 0;
	margin: 0;
}


/**
* status: normal
*/
#left .mod_navigation a,
#left .mod_navigation a:link,
#left .mod_navigation a:visited,
#left .mod_navigation a:active,
#left .mod_navigation span
{

	
	display: block;
	font-weight: bold;
	font-size: 11px;
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	height: 25px;
	line-height: 25px;
	vertical-align: middle;
	/* Maushand erzwingen*/
	cursor: pointer;
	background: black;
	padding: 0 0 0 3px;
        
        -moz-transition: all 300ms ease;
        -webkit-transition: all 300ms ease;
        -o-transition: all 300ms ease;
        transition: all 300ms ease;
}



/**
* status: over
*/
#left .mod_navigation a:hover,
#left .mod_navigation a:focus,
#left .mod_navigation a.trail,
#left .mod_navigation span,
#left .mod_navigation li:hover a
{
	background: #E95E00;
	color: black;
}





